2004年11月16日

[vine-users:068579] Sawfish-1.3がインストールできない

こんにちは 澤田です
Vine3.0をインストールしたのですがどうも昔のSawfishの方が使いやすかったの
でSawfish-1.3をダウンロードしてREADMEにしたがってインストールしようとし
ました。ところが、インストーラーが
configure:error:can't find librep:is it installed?
というメッセージを返してきます。
$rpm -q librep
librep-0.16.0.1-0v14
上のようにrpmコマンドで調べると確かにインストールされています。

同じようにtux racerをインストールしようとすると、GLライブラリがないと言
われます。しかしMesa GL は最新版が入っています。

どなたかご存知であればどうやってこの状況を解決できるか、お教えください。


投稿者 xml-rpc : 2004年11月16日 01:02
役に立ちました?:
過去のフィードバック 平均:(0) 総合:(0) 投票回数:(0)
本記事へのTrackback: http://hoop.euqset.org/blog/mt-tb2006.cgi/27814
トラックバック
コメント
コメントする




画像の中に見える文字を入力してください。